.m-footer {
    /* margin-top: 0; */
}

.m-footer__inner{
	position: relative;
	/*background: #000 url('../../../files/Moenninghoff_Bilddaten/Bilder_Global/4_-Startseite_links_Footer_weiss.svg') no-repeat left ;*/
}

@media (max-width: 1519px) {
	.m-footer__inner {
		background: #000;
	}
}

@media (min-width: 992px) {
	.m-footer__middle {
    	padding: 70px 0 53px 0;
	}
}

.footer-text {
	/* text-align: center;
	font-size: 24px;
	color:#fff; */
}

.footer-text.first {
	margin-bottom: 25px;
}

.footer-text p {
	margin: 0 0 0.5rem 0;
}

.footer-text a {
	text-decoration: underline;
}

.m-footer__inner .text-gold {
	margin-top: 40px;
}

.m-footer__inner .text-gold ul {
	font-size: 24px;
	font-family:Eurostile-Bold;
	list-style: none;
}
.footer--links .text-gold ul,
.footer--links.text-gold ul{
	font-size: 24px;
	font-family:Eurostile-Bold;
	list-style: none;
}

@media(min-width: 768px) {
	.m-footer__inner .text-gold ul {
		display: flex;
		justify-content: center;
	}
	.m-footer__inner .text-gold ul li:not(:last-child) {
		margin-right: 30px;
	}
	.footer--links .text-gold ul,
	.footer--links.text-gold ul {
		display: flex;
		justify-content: center;
	}
	.footer--links .text-gold ul li:not(:last-child),
	.footer--links.text-gold ul li:not(:last-child){
		margin-right: 30px;
	}
}

.right-image {
	position: absolute;
	right: 0;
	bottom: 0;
	background: url('../../../files/Moenninghoff_Bilddaten/Bilder_Global/5_-Startseite_rechts_Footer.svg') no-repeat;
	height: 100%;
	width: 381px;
}


